//
//  HelpButton.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 01.02.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class HelpButton: UIButton {
  
  override func awakeFromNib() {
    super.awakeFromNib()
    setTitleColor(Color.AuthBlueHighlightedColor, forState: UIControlState.Highlighted)
    setTitleColor(Color.AuthBlueNormalColor, forState: UIControlState.Normal)
    //    setTitleColor(.whiteColor(), forState: UIControlState.Selected)
    //    setTitleColor(.whiteColor(), forState: UIControlState.Disabled)
    //    setTitleColor(.whiteColor(), forState: UIControlState.Reserved)
  }
}
